<webscript>
    <shortname>createWorkflow</shortname>
    <description>Create a new workflow</description>
    <url>/parapheur/connecteurs/fast/testConfig</url>
    <format default="json">extension</format>
    <authentication>admin</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>